This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 435260 - [ml_IN] Update the ml-itrans.mim file for Malayalam
[ml_IN] Update the ml-itrans.mim file for Malayalam
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-28 07:20 EST by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
4 users (show)

See Also:
Fixed In Version: m17n-db-1.5.1-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-22 04:03:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Revised ml-itrans.mim file (5.18 KB, application/octet-stream)
2008-02-28 07:20 EST, Ani Peter
no flags Details
Final edited ml-itrans.mim file (5.48 KB, application/octet-stream)
2008-02-29 00:22 EST, Ani Peter
no flags Details
patch to exisiting ml-itrans.mim (1.73 KB, patch)
2008-02-29 00:44 EST, Parag Nemade
no flags Details | Diff
Edited Itranst.mim file for ml (5.48 KB, application/octet-stream)
2008-03-03 04:05 EST, Ani Peter
no flags Details
patch to exisiting ml-itrans.mim (1.59 KB, patch)
2008-03-03 22:16 EST, Parag Nemade
no flags Details | Diff

  None (edit)
Description Ani Peter 2008-02-28 07:20:24 EST
Description of problem:

I would like to update the present ml-itrans.mim file with the attached
revised mim file. This is to make the SCIM help file available for the itrans
on the SCIM tab to have more information on Phonetic keyboard layout that could
help the users.
Comment 1 Ani Peter 2008-02-28 07:20:24 EST
Created attachment 296186 [details]
Revised ml-itrans.mim file
Comment 2 Ani Peter 2008-02-29 00:22:56 EST
Created attachment 296306 [details]
Final edited ml-itrans.mim file

Parag,

attachment=296305 contains the latest edited and final mim file.

Sorry for the incovenience.

Thanks
Ani
Comment 3 Parag Nemade 2008-02-29 00:44:42 EST
Created attachment 296308 [details]
patch to exisiting ml-itrans.mim 

will commit attached patch to cvs
Comment 4 Ani Peter 2008-03-03 04:05:31 EST
Created attachment 296566 [details]
Edited Itranst.mim file for ml

Parag, attached please find the itrans file with edited summary. Hope this size
is fine.

Thanks
Ani
Comment 5 Parag Nemade 2008-03-03 22:06:54 EST
I can still see PHONETIC word in above attached file and also you have not kept
description line.
Take care to keep original text from original mim file and not to remove
important mim file rules line you removed description line in new attached version.
Please, Don't write irrelevant text in help summary.Also, I think its not good
to write "next release" words.
Comment 6 Parag Nemade 2008-03-03 22:16:01 EST
Created attachment 296697 [details]
patch to exisiting ml-itrans.mim 

I have created new patch with some changes to your mim file version. take a
look at it and reply whether its ok with you to commit in cvs?
Comment 7 Ani Peter 2008-03-04 00:10:02 EST
Parag,

Which is the irrelevant text in the help summary - "next release"??

Have checked the attachement (id=296697) and looks fine to me.

Thanks
Ani
Comment 8 Parag Nemade 2008-03-04 00:31:31 EST
(In reply to comment #7)
> Parag,
> 
> Which is the irrelevant text in the help summary - "next release"??
like PHONETIC word written in attachments in comments #2 and comment #4.
regarding "next release", I don't think anything got officially discussed for
"next release" thing and no open bug is there with high priority. We can't
commit such things.

> 
> Have checked the attachement (id=296697) and looks fine to me.

Thanks for looking it.
Comment 9 Ani Peter 2008-03-04 00:40:43 EST
Ok Parag, Will take care in future.
Thanks for all the help :)

Ani
Comment 10 Ani Peter 2008-04-01 01:14:46 EDT
Any updates?

Thanks
Ani
Comment 11 Parag Nemade 2008-04-01 01:21:34 EDT
I didn't get time to test this as I am working on Mapper and virtual keyboard
application. Will try to look this week.


Comment 12 Parag Nemade 2008-04-03 05:45:19 EDT
Fixed in rawhide cvs. Updated package can be downloaded from link =>

http://koji.fedoraproject.org/packages/m17n-db/1.5.1/2.fc9/noarch/m17n-db-malayalam-1.5.1-2.fc9.noarch.rpm
Comment 13 Ani Peter 2008-04-10 05:49:53 EDT
Thanks a lot Parag
Comment 14 Bug Zapper 2008-05-14 01:41:03 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.